Subject: Re: Long Shot, Mostly OT Compiler / System Crash Issue
From: "Joseph H. Buehler" <[email-masked]>
To: [email-masked]
Date: Fri, 02 Aug 2002 21:45:30 -0400
Newsgroups: gmane.os.cygwin

Randall R Schulz wrote:

> Can anyone offer any suggestions about how to try to ascertain the 
> problem (with an eye toward finding a work-around, of course). I can't 
> really afford to replace the system right now and apart from this 
> repeatable hang, the system is reliable enough for me to live with, even 
> if I dislike its instability it a lot.

Try varying the compilation options, especially -O vs. without.

I believe that there are also two compiler for Cygwin -- gcc 2.95
and gcc 3.1.  You might try whichever one you are not using.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/